IPSW-OTA(1)

NAME
ipsw-ota - Parse OTAs

SYNOPSIS
ipsw ota [flags]

DESCRIPTION
Parse OTAs

OPTIONS
-h, --help[=false]
    help for ota

--key-val=""
    Base64 encoded symmetric encryption key

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw(1), ipsw-ota-extract(1), ipsw-ota-info(1), ipsw-ota-ls(1), ipsw-ota-patch(1), ipsw-ota-payload(1)

HISTORY
16-Nov-2024 Auto generated by spf13/cobra